<!DOCTYPE html>
<html>
    <head></head>
    <body>
        Das folgende Bild ist mit einer <strong>absoluten URL</strong> eingebunden: <br />
        <img src="https://ch-tbz-it.gitlab.io/Stud/m293assets/H1_BasicElements/logo-hat.png" />
		<br />
		<br />
		<br />
		Das folgende Bild ist mit einer <strong>relative URL</strong> eingebunden. Dies funktioniert hier auf Codepen natürlich nicht und das Bild kann darum nicht gefunden werden. <br />
        <img src="../logo-hat.png" />
    </body>
</html>
